{
  "id": 3373546,
  "name": "I. Dohnal, appellee, v. R. C. Horne, appellant",
  "name_abbreviation": "Dohnal v. Horne",
  "decision_date": "1927-10-10",
  "docket_number": "Gen. No. 31,745",
  "first_page": "632",
  "last_page": "633",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 632"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 29,
    "char_count": 229,
    "ocr_confidence": 0.532,
    "sha256": "911e6323566a55b1f1e6f5dedcdb1238bfea1799db5ff5badd8aac3c306931df",
    "simhash": "1:090c56dc7c216ec2",
    "word_count": 35
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "I. Dohnal, appellee, v. R. C. Horne, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Walter Hamilton, for appellant. James R. Hanrahan, for appellee."
    ],
    "corrections": "",
    "head_matter": "I. Dohnal, appellee, v. R. C. Horne, appellant.\nGen. No. 31,745.\nOpinion filed October 10, 1927.\nWalter Hamilton, for appellant. James R. Hanrahan, for appellee."
  },
  "file_name": "0632-05",
  "first_page_order": 684,
  "last_page_order": 685
}
